{ This is the Windows dummy program for the clock resource.
}
program Clock;

uses WinTypes, WinProcs;

{$R clock.res}

Begin
  MessageBox(0,
    'This is a Windows resource and not a program.'^m^j +
    'It defines an animated cursor resource for a MyMouse/WinRes sample program.',
    'Error', mb_IconExclamation + mb_OK)
End.
